body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
}

.Panel {
    display: inline-block;
    padding: 10px;
    margin-top: 10px;
}

    .Panel header {
        font-size: large;
        font-weight: bold;
    }

.DigitalIntegrity {
    background-color: #e0e7ff;
}

.StorageEconomy {
}

.DistributedFileSystem {
}

.CubeStorage {
    background-image: url(images/background-5007-20.jpg);
    background-size: cover;
    color: rgb(240,240,240);
}

.P4994DigitalIdentity {
    background-color: #e0e7ff;
}

.VoucherExchange {
    background-image: url(images/background-5007-21.jpg);
    background-size: cover;
}

.Downloads {
}

.P4994Services {
    background-image: url(images/background-5020-07.jpg);
    background-size: cover;
    color: white;
}

.Developer {
}


.MainPanel {
    flex-direction: column;
}

@media screen and (min-width: 18cm) {
    .MainPanel {
        display: flex;
        max-width: 18cm;
        justify-self: center;
    }
}

.DividerImage {
    width: 10cm;
    margin: 1cm;
}

.AdPanel {
    border: 1px solid goldenrod;
    background-color: yellow;
    padding: 5px;
    position: fixed;
    right: 10px;
    top: 10px;
    float: right;
}

.TableBordered {
    width: 100%;
    border-collapse: collapse;
}

    .TableBordered tr td {
        border: 1px solid darkgray;
    }

.HorizontalContainer {
    display: inline-flex;
    align-items: center;
    flex-direction: row;
    gap: 3px 3px;
}

.CenteredContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ImageLabel {
    font-size: small;
    font-style: italic;
}

.Header {
    display: flex;
    flex-direction: row;
    gap: 5px 5px;
    justify-content: center;
}

    .Header > a {
        display: block;
        border-color: deepskyblue;
        background-color: aliceblue;
        zz-border: 1px solid;
        color: blue;
        width: 26mm;
        padding: 1px;
        text-align: center;
        cursor: pointer;
        font-size: small;
    }

.Footnote {
    font-size: small;
}

.Horizontal4994 {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}

    .Horizontal4994 > span {
        text-decoration: underline;
    }

.CopyrightFooter {
    padding-top: 10px;
    font-size: small;
    color: gray;
    text-align: center;
}

